/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

p { margin:0}

body {
        
        font-size:15px;        
        font-family: courier;
        font-weight:bold;
        color: black;
        margin-top: 2px;
        margin-bottom: 2px;
      }
      
h1 {
        color: #ffffff;
        font-family: courier;
        font-size: 19px;
        text-align: center;
        margin-top: 2px;
        margin-bottom:5px;
      }

h2 {
  color: #7e1414;
  font-family: courier;
  font-size:20px;
  text-align: center;
  margin-top: 2px;
  margin-bottom: 2px;
  LINE-HEIGHT:21px;
  }

/* width */
::-webkit-scrollbar {
  width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #888; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #f1f1f1; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

/*linkssssssssssss menu only*/  
a.menu {
  margin: 0;
  }

a.menu:link {
  color: #ffffff;
  background-color: transparent;
  text-decoration: none;
}

a.menu:visited {
  color:#c9c9c9;
  background-color: transparent;
  text-decoration: none;
}

a.menu:hover {
  color: white;
  background-color: transparent;
  text-decoration: bold;
  font-size:110%;
}

a.menu:active {
  color: #d4d4d4;
  background-color: transparent;
  text-decoration: bold;
}

/*linkssssssssssss all others*/
a:link {
  color:#7e1414;
  background-color: transparent;
  text-decoration: bold;
}

a:visited {
  color:#000000;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: white;
  background-color: transparent;
  text-decoration: bold;
  font-size:110%;
}

a:active {
  color: #d4d4d4;
  background-color: transparent;
  text-decoration: bold;
}

ul {
    list-style: none;
    padding-left: 0;
}

li {
    margin: 3px 0;
  }

.date {
  text-align: center;
  font-weight: bold;
}

.header {
  height:23px;
  border:1px black;
  border-style:none none solid none;
}

.entry {
  background-color: #d4d4d4;
  padding: 5px;
  }
  
.main {
  margin-bottom:6px;
  margin-top:6px;}
    
